## ruby-public-suffix 2.0.5

=== debian/changelog ===
ruby-public-suffix (2.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #866010)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 26 Jun 2017 20:32:02 +0530
