=== debian/control ===
Source: ruby-public-suffix
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-minitest-reporters,
               ruby-mocha,
               locales
Build-Conflicts: locales-all
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-public-suffix.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-public-suffix.git
Homepage: https://simonecarletti.com/code/publicsuffix-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-public-suffix
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Domain name parser based on the Public Suffix List
 PublicSuffix can parse and decompose a domain name into top level domain,
 domain and subdomains.
