=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/public_suffix .*/public_suffix-(.*).tar.gz
