## ruby-public-suffix 3.0.3+ds

=== debian/changelog ===
ruby-public-suffix (3.0.3+ds-1) unstable; urgency=medium

  * Team upload
  * Remove data/list.txt and use publicsuffix package

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Oct 2018 12:40:36 +0100

ruby-public-suffix (3.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version:
    This new version includes a major redesign of the library internals,
    with the goal to drastically improve the lookup time while reducing
    storage space.
    For this reason, several public methods that are no longer applicable
    have been deprecated and/or removed.
  * Improve debian copyright
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Oct 2018 08:32:22 +0100
