=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+ds,compression=xz" \
https://gemwatch.debian.net/public_suffix .*/public_suffix-@ANY_VERSION@@ARCHIVE_EXT@
