## ruby-public-suffix 6.0.1

=== debian/changelog ===
ruby-public-suffix (6.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Hans-Christoph Steiner ]
  * New upstream version 6.0.1+ds

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Mar 2025 21:32:06 +0100
