## ruby-public-suffix 6.0.2

=== debian/changelog ===
ruby-public-suffix (6.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop XB-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Mark ruby-public-suffix as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 12:14:02 -0500
