=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                locales,
                publicsuffix
 Build-Conflicts: locales-all
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-public-suffix.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-public-suffix
 Homepage: https://simonecarletti.com/code/publicsuffix-ruby
@@ -20,7 +20,7 @@
 
 Package: ruby-public-suffix
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: foreign
 Depends: publicsuffix,
          ${misc:Depends},
          ${ruby:Depends},
